Skip to main content

Installing and upgrading help

Unable to upgrade to Moodle 1.5 on a Mac